vim.cmd("set shiftwidth=2")
vim.cmd("set tabstop=2")
vim.g.mapleader = " "
vim.wo.relativenumber = true
vim.wo.number = true
vim.cmd("set list")
vim.keymap.set('n', '<C-A-h>', '<C-w>h', {})
vim.keymap.set('n', '<C-A-j>', '<C-w>j', {})
vim.keymap.set('n', '<C-A-k>', '<C-w>k', {})
vim.keymap.set('n', '<C-A-l>', '<C-w>l', {})
